/*
Theme Name:   Neve Child
Template:     neve
Version:      1.0.0
Text Domain:  neve-child
*/

/* ============================================================
   Mobilize America — tile layout
   ============================================================ */
.mobilize-events-heading {
	margin-top: 50px;
	text-align: center;
}
.event-tiles {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: stretch;
	margin-bottom: 30px;
}
.event-tile {
	flex-basis: 25%;
	min-width: 300px;
	margin-top: 20px;
	margin-bottom: 20px;
	background: #fff;
	box-shadow: 0 7px 14px rgba(0, 0, 0, 0.15);
	border-radius: 5px;
	overflow: hidden;
	position: relative;
}
@media (max-width: 767px) {
	.event-tile {
		flex-basis: 100%;
	}
}
.event-tile-padding {
	padding: 5px 20px 64px 20px;
}
.event-tile-padding p {
	margin-bottom: 2px;
}
.event-date {
	font-size: 14px;
}
.event-tile .event-title {
	margin-bottom: 2px;
	font-size: 24px;
	line-height: 32px;
}
.event-tile .event-location {
	line-height: 1.25;
}
.event-link {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	border-radius: 0;
}

/* Homepage custom block */
.big-image-center {
    text-align: center;
    margin: 20px 10px;
}
